Results 1 to 3 of 3

Thread: New here and need help

  1. #1
    Junior Member
    Join Date
    Jun 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Angry New here and need help

    I have IOS249 and I try to use the back-up launcher gamma, but I reach the #002 error. So I got the Gamma launcher with #002 fix, but it still don't work.


    Anyone can help me?

  2. #2
    Banned
    Join Date
    May 2009
    Posts
    675
    Thanks
    3
    Thanked 139 Times in 104 Posts
    What game bro? Some are more problematic than others. Any clue what rev of 249 you're using. Also, try neogamma.

    GBAtemp.net :: Downloads :: Other consoles :: NeoGamma R5

  3. #3
    Junior Member
    Join Date
    Jun 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    umm anyways for me the check what rev I have and it The-Conduit.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •